<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 　 crossorigin="anonymous">

<link rel="stylesheet" href="../materialize/css/layout.css">

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>書籍情報登録</title>
</head>

<header>

</header>

<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light" style="background-color:#fcf4d2;">
            <a class="navbar-brand" href="top.html">Shiori</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="mypage.html">マイページ</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="regibook.html">書籍登録</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="login.html">ログイン</a>
                    </li>
                </ul>
            </div>
        </nav>
    </header>

    <div class="input-group mb-3">
        <input type="text" class="form-control" placeholder="書籍名" aria-label="book_name" aria-describedby="basic-addon1">
    </div>
    <div class="input-group mb-3">
        <input type="text" class="form-control" placeholder="作者名" aria-label="writer_name" aria-describedby="basic-addon1">
    </div>
    <div class="input-group mb-3">
        <input type="text" class="form-control" placeholder="あらすじ" aria-label="story" aria-describedby="basic-addon1">
    </div>
    <div class="input-group mb-3">
        <input type="text" class="form-control" placeholder="ジャンル" aria-label="genre" aria-describedby="basic-addon1">
    </div>

    <a class="btn btn-primary" href="regibookconfirm.html" role="button">次に進む</a>

    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/js/bootstrap.min.js" integrity="sha384-o+RDsa0aLu++PJvFqy8fFScvbHFLtbvScb8AjopnFD+iEQ7wo/CG0xlczd+2O/em" crossorigin="anonymous"></script>

</body>

</html>
